Subject: Re: adding underwater preserve to web
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patty & Mike Finan" <[email-masked]>
Date: Fri, 20 May 2005 12:49:02 -0400

I understand that. We do plan to have a Members Tent for flyers, etc. I'll let you know. Thanks.
  ----- Original Message ----- 
  From: Patty & Mike Finan 
  To: Port Austin Area Chamber of Commerce 
  Sent: Thursday, May 19, 2005 11:57 AM
  Subject: Re: adding underwater preserve to web

  Hi - no we would not have the manpower to pull someone from the museums on a Saturday morning. But thanks for thinking of us! If you want a "chamber" tent and sell stuff for other chamber members there - I'd be willing to drop some things off from the museums but again - people to staff might be a problem. 
   
  Take care,
  Patty
    ----- Original Message ----- 
    From: Port Austin Area Chamber of Commerce 
    To: Patty & Mike Finan 
    Sent: Thursday, May 19, 2005 11:49 AM
    Subject: Re: adding underwater preserve to web

    Thanks Patty, I will e-mail him. I also found the info on Michigans web site, under the DEQ. Also, would the Museum be interested in a booth space at the Farmer's Market? Let me know. I'll be in today til 2, Fri andSat 10-2. thanks.
      ----- Original Message ----- 
      From: Patty & Mike Finan 
      To: Port Austin Area Chamber of Commerce 
      Sent: Saturday, May 14, 2005 10:13 AM
      Subject: Re: adding underwater preserve to web

      Hi Lori - I would talk to someone at the Pointe Aux Barques Lighthouse Society. I believe the preserve falls under their group. The new president is Bill Bonner and his email is [email-masked].  
        ----- Original Message ----- 
        From: Port Austin Area Chamber of Commerce 
        To: Joyce Stanek ; Patty & Mike Finan ; Michel Ricou ; Casey Bruce 
        Cc: Michel Ricou ; Lori Babcock ; Casey Bruce ; Dave Dybowski ; LaNette Wiese 
        Sent: Saturday, May 14, 2005 9:40 AM
        Subject: adding underwater preserve to web

        Hi everyone, It was brought to my attention that the old site has a 'history' button, which then led you to the Thumb Area Underwater Preserve, which shows the shipwrecks around the thumb, I would really like to add this info to our new site. I don't know where to access that info other than the old site. I'm sure its very easy, I just don't know. Any help? Also, Tracy from Chuck's Marine, who brought it to my attention, said she also linked from that underwater preserve site. Talk to you soon. Thanks, LoriM